%% This is an -*- erlang -*- file.
%%
%% %CopyrightBegin%
%%
%% Copyright Ericsson AB 2010-2016. All Rights Reserved.
%%
%% Licensed under the Apache License, Version 2.0 (the "License");
%% you may not use this file except in compliance with the License.
%% You may obtain a copy of the License at
%%
%%     http://www.apache.org/licenses/LICENSE-2.0
%%
%% Unless required by applicable law or agreed to in writing, software
%% distributed under the License is distributed on an "AS IS" BASIS,
%% WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
%% See the License for the specific language governing permissions and
%% limitations under the License.
%%
%% %CopyrightEnd%

{application, wx,
 [{description, "Yet another graphics system"},
  {vsn, "1.9.3.1"},
  {modules,
   [
    %% Generated modules
  wx_misc, wxXmlResource, wxWindowDestroyEvent, wxWindowDC, wxWindowCreateEvent, wxWindow, wxUpdateUIEvent, wxTreebook, wxTreeEvent, wxTreeCtrl, wxTopLevelWindow, wxToolbook, wxToolTip, wxToolBar, wxToggleButton, wxTextEntryDialog, wxTextDataObject, wxTextCtrl, wxTextAttr, wxTaskBarIconEvent, wxTaskBarIcon, wxSystemSettings, wxSystemOptions, wxSysColourChangedEvent, wxStyledTextEvent, wxStyledTextCtrl, wxStdDialogButtonSizer, wxStatusBar, wxStaticText, wxStaticLine, wxStaticBoxSizer, wxStaticBox, wxStaticBitmap, wxSplitterWindow, wxSplitterEvent, wxSplashScreen, wxSpinEvent, wxSpinCtrl, wxSpinButton, wxSlider, wxSizerItem, wxSizerFlags, wxSizer, wxSizeEvent, wxSingleChoiceDialog, wxShowEvent, wxSetCursorEvent, wxScrolledWindow, wxScrollWinEvent, wxScrollEvent, wxScrollBar, wxScreenDC, wxSashWindow, wxSashLayoutWindow, wxSashEvent, wxRegion, wxRadioButton, wxRadioBox, wxQueryNewPaletteEvent, wxProgressDialog, wxPrintout, wxPrinter, wxPrintPreview, wxPrintDialogData, wxPrintDialog, wxPrintData, wxPreviewFrame, wxPreviewControlBar, wxPreviewCanvas, wxPostScriptDC, wxPopupWindow, wxPopupTransientWindow, wxPickerBase, wxPen, wxPasswordEntryDialog, wxPanel, wxPaletteChangedEvent, wxPalette, wxPaintEvent, wxPaintDC, wxPageSetupDialogData, wxPageSetupDialog, wxOverlay, wxNotifyEvent, wxNotebookEvent, wxNotebook, wxNavigationKeyEvent, wxMultiChoiceDialog, wxMoveEvent, wxMouseEvent, wxMouseCaptureLostEvent, wxMouseCaptureChangedEvent, wxMirrorDC, wxMiniFrame, wxMessageDialog, wxMenuItem, wxMenuEvent, wxMenuBar, wxMenu, wxMemoryDC, wxMaximizeEvent, wxMask, wxMDIParentFrame, wxMDIClientWindow, wxMDIChildFrame, wxLogNull, wxLocale, wxListbook, wxListView, wxListItemAttr, wxListItem, wxListEvent, wxListCtrl, wxListBox, wxLayoutAlgorithm, wxKeyEvent, wxJoystickEvent, wxInitDialogEvent, wxImageList, wxImage, wxIdleEvent, wxIconizeEvent, wxIconBundle, wxIcon, wxHtmlWindow, wxHtmlLinkEvent, wxHtmlEasyPrinting, wxHelpEvent, wxGridSizer, wxGridEvent, wxGridCellTextEditor, wxGridCellStringRenderer, wxGridCellRenderer, wxGridCellNumberRenderer, wxGridCellNumberEditor, wxGridCellFloatRenderer, wxGridCellFloatEditor, wxGridCellEditor, wxGridCellChoiceEditor, wxGridCellBoolRenderer, wxGridCellBoolEditor, wxGridCellAttr, wxGridBagSizer, wxGrid, wxGraphicsRenderer, wxGraphicsPen, wxGraphicsPath, wxGraphicsObject, wxGraphicsMatrix, wxGraphicsFont, wxGraphicsContext, wxGraphicsBrush, wxGenericDirCtrl, wxGauge, wxGLCanvas, wxGCDC, wxGBSizerItem, wxFrame, wxFontPickerEvent, wxFontPickerCtrl, wxFontDialog, wxFontData, wxFont, wxFocusEvent, wxFlexGridSizer, wxFindReplaceDialog, wxFindReplaceData, wxFilePickerCtrl, wxFileDirPickerEvent, wxFileDialog, wxFileDataObject, wxEvtHandler, wxEvent, wxEraseEvent, wxDropFilesEvent, wxDisplayChangedEvent, wxDisplay, wxDirPickerCtrl, wxDirDialog, wxDialog, wxDatePickerCtrl, wxDateEvent, wxDataObject, wxDCOverlay, wxDC, wxCursor, wxControlWithItems, wxControl, wxContextMenuEvent, wxCommandEvent, wxComboBox, wxColourPickerEvent, wxColourPickerCtrl, wxColourDialog, wxColourData, wxCloseEvent, wxClipboardTextEvent, wxClipboard, wxClientDC, wxChoicebook, wxChoice, wxChildFocusEvent, wxCheckListBox, wxCheckBox, wxCaret, wxCalendarEvent, wxCalendarDateAttr, wxCalendarCtrl, wxButton, wxBufferedPaintDC, wxBufferedDC, wxBrush, wxBoxSizer, wxBitmapDataObject, wxBitmapButton, wxBitmap, wxAuiTabArt, wxAuiSimpleTabArt, wxAuiPaneInfo, wxAuiNotebookEvent, wxAuiNotebook, wxAuiManagerEvent, wxAuiManager, wxAuiDockArt, wxArtProvider, wxActivateEvent, wxAcceleratorTable, wxAcceleratorEntry, glu, gl,
    %% Handcrafted modules
    wx,
    wx_object,
    wxe_master,
    wxe_server,
    wxe_util
   ]},
  {registered, []},
  {applications, [stdlib, kernel]},
  {env, []},
  {runtime_dependencies, ["stdlib-2.0","kernel-3.0","erts-6.0"]}
 ]}.
